img { border:0;}

a:link {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
body,td,th {
	color: #FFFFFF;
	font-family: 'Droid Serif', serif;
	font-size: 15px;
}
body {
	background-color: #000000;

}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	font-family: 'Droid Serif', serif;
}


h1 	{
	font-size: 20px;
	color: #FDB95B;
	font-family: 'Droid Serif', serif;
	line-height: normal;
	font-weight: bold;
}
h2 {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
}
h3 {
	font-size: 40px;
	color: #FFFFFF;
}
h4 {
	font-size: 30px;
	color: #FDB95B;
	font-weight: normal;
}

h5 {
	font-size: 50px;
	color: #E7601F;
}
h6 {
	font-size: 30px;
	color: #EA5400;
}

#navbar {
	width: 1024px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.drop_menu {
	padding:0;
	margin:0;
	list-style-type:none;
	height:88px;
	background-color: #000000;
}
.drop_menu li {
	float:left;
}
.drop_menu li a {
	display:block;
	text-decoration:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: 'Droid Serif', serif;
	color: #FFFFFF;
	font-size: 14px;
	margin-top: 20px;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-500px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li a:hover, .menu_simple ul li .current{
	position:relative;
	color: #FF0000;
	font-family: 'Droid Serif', serif;
	font-weight: bold;
	}

#header {
	height: 91px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(Images/Header.jpg);
	clear: both;
}

.welcome {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}


#logo {
	float: left;
	margin-top: 7px;
	margin-right: 30px;
}

	
#content {
	width: 1024px;
	height: auto;
	margin-top: 20px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

.menu {
	float: left;
	width: 290px;
	padding-right: 50px;
}

.functions {
	margin-top: 45px;
	float: left;
	width: 1024px;
}

.functionsmall {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	height: 150px;
	width: 200px;
}

.contact {
	float: left;
	width: 500px;
	padding-right: 10px;
}

.bottomwood {
	width: 100%;
	height: 202px;
	background-image: url(Images/bg.jpg);
	clear: both;
	margin-top: 30px;
}

.bottomwoodtext {
	margin-top: 45px;
	width: 200px;
	float: left;
}

.bottom1024{
	width: 1024px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

.vertrule {
	float: left;
	height: 120px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-top: 44px;
	margin-left: 30px;
}

.bottomwoodtext2 {
	margin-top: 45px;
	margin-left: 30px;
	width: 400px;
	float: left;
}

.clickhere {
	margin-top: 70px;
	margin-left: 87px;
	float: left;
	font-family: 'Droid Serif', serif;
	font-size: 40px;
}

#bottomblack {
	width: 100%;
	height: 30px;
	background-color: #000000;
}

.bottomblackwords {
	width: 1024px;
	margin: auto;
	padding-top: 10px;
	font-size: 10px;
}

.facebook {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 100px;
}

.facebookRH {
	float: right;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 100px;
}

.imageRHfloat {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}

.imageLHfloat {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.fbbox {
	float: left;
	background-color: rgb(255,255,255);
	width: 250px;
	padding: 10px;
}

a.blacklink:link  {
	color: black;
	font-weight: bold;
	font-style: normal;
}
a.blacklink:visited {
	color: black;
	font-weight: bold;
}
a.blacklink:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a.blacklink:active {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
